Subject: Re: Unable to boot kernel 2.6 from u-boot 1.1.4 in Xilinx ML403

From: Jeff Angielski <[email-masked]>
Date: Fri, 01 Sep 2006 09:49:25 -0400

On Thu, 2006-08-31 at 19:28 -0700, Aleck Lin wrote:
> Hi,
> 
> I'm working on booting kernel 2.6 on Xilinx. And I'm encountering a few
> problems. 
> 
> 1. When I directly download zImage.elf to the RAM and boot from there, I see
> the kernel starts booting, but it complains about not being able to mount
> /dev/sysace/disc0/part2 and thus kernel panic happens.

Can u-boot access the systemace CF?

Do the kernel statup messages show that the system ace driver is loaded
and has successfully initialized?  I don't see this in your boot message
dump.

Jeff Angielski
The PTR Group